tiarra (20100212+r39209-9) unstable; urgency=medium

  * Trim trailing whitespace.
  * debian/control
    - Use dh13
    - Set Standards-Version: 4.5.0

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 20:22:34 +0900

tiarra (20100212+r39209-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Hideki Yamane ]
  * debian/control
    - use dh12
    - set Standards-Version: 4.4.1
    - add Rules-Requires-Root: no
    - add Testsuite: autopkgtest-pkg-perl
    - add "Build-Depends-Indep: libhtml-template-perl <!nocheck>" to
      avoid autopkgtest-pkg-perl failure
  * debian/salsa-ci.yml: add it
  * debian/patches
    - add 0004-try-to-specify-relative-path.patch
  * debian/tests/pkg-perl/smoke-files: add it

 -- Hideki Yamane <henrich@debian.org>  Wed, 09 Oct 2019 08:58:18 +0900

tiarra (20100212+r39209-7) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Mar 2018 09:17:33 +0900

tiarra (20100212+r39209-6) experimental; urgency=medium

  * debian/patches
    - update 0003-drop-enum-function.patch

 -- Hideki Yamane <henrich@debian.org>  Wed, 14 Feb 2018 20:53:25 +0900

tiarra (20100212+r39209-5) experimental; urgency=medium

  * debian/patches
    - add 0003-drop-enum-function.patch to deal with
  * debian/control
    - add Depends: libenum-perl, instead of above patch to deal with
      "Constants from lexical variables potentially modified elsewhere are
       deprecated." warning.

 -- Hideki Yamane <henrich@debian.org>  Sun, 28 Jan 2018 13:06:55 +0900

tiarra (20100212+r39209-4) unstable; urgency=medium

  * debian/control,watch
    - update upstream's URL to https
  * debian/control,compat
    - use dh11
  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Standards-Version: 4.1.3

 -- Hideki Yamane <henrich@debian.org>  Sun, 28 Jan 2018 12:32:43 +0900

tiarra (20100212+r39209-3) unstable; urgency=medium

  * debian/patches
    - add 0002-perl-deprecations.patch: Fix "Unescaped left brace in regex
      breaks with Perl 5.26": add patch to escape the opening curlies.
      Thanks to gregor herrmann <gregoa@debian.org> (Closes: #826506)

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Jul 2017 20:09:49 +0900

tiarra (20100212+r39209-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0
    - use https for Vcs-*
    - add Homepage: field
    - Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Jul 2017 15:12:32 +0900

tiarra (20100212+r39209-1) unstable; urgency=medium

  * Upstream snapshot release (Closes: #809299)
    - Upstream just seems to forget releases to push some fixes out for years.
  * debian/patches
    - add 0001-don-t-run-svn-up-for-update.patch

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jan 2016 13:30:18 +0900

tiarra (20100212-6) unstable; urgency=medium

  * use proper file name, s/emac-compat/tiarra-conf-el.emacen-compat/
  * debian/tiarra-conf-el.emacen-remove
    - fix proper package name (Closes: #775244)

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Aug 2015 23:40:41 +0900

tiarra (20100212-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - fix Vcs-Browser
    - use "Depends: emacs" instead of specific Emacs version
  * debian/wrapper
    - rename "tiarra.wrapper -> tiarra"
    - rename "make-password.wrapper -> make-passwd.tiarra"
  * simplify debian/rules
  * debian/tiarra-conf-el.emacsen-startup
    - fix "M-x tiarra-conf-mode autoload error" (Closes: #710549)
      Thanks to Kevin Ryde <user42_kevin@yahoo.com.au>
    - fix "auto-mode-alist regexp \\'" (Closes: #710553)
      Thanks again, Kevin Ryde <user42_kevin@yahoo.com.au>

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Jan 2015 16:53:42 +0900

tiarra (20100212-4) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.5
    - upload source to alioth and add Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Jun 2014 12:20:59 +0900

tiarra (20100212-3) unstable; urgency=low

  * debian/tiarra-conf-el.*
    - fix it to proper install (Closes: #704875)
      Thanks to Andreas Beckmann <anbe@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Apr 2013 12:52:04 +0900

tiarra (20100212-2) unstable; urgency=low

  * debian/copyright
    - clarify license for bundle library

 -- Hideki Yamane <henrich@debian.org>  Mon, 18 Feb 2013 07:52:53 +0900

tiarra (20100212-1) unstable; urgency=low

  * New upstream release (closes: #698887)
  * debian/dirs
    - change directory to /usr/share/tiarra
  * debian/install
    - install files as well as above
    - change from tiarra.install to just "install"
  * debian/docs
    - specify doc/*, not doc directory itself.
    - change from tiarra.docs to just docs.
  * debian/control
    - set "Standards-Version: 3.9.4"
    - add tiarra-conf-el package
    - fix "description-synopsis-might-not-be-phrased-properly" lintian warning
  * add debian/tiarra-conf-el.emacs* files
  * debian/rules
    - remove overriding dh_installdocs target
  * debian/copyright
    - update to copyright format 1.0
  * debian/source/format
    - use "3.0 (quilt)"

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Jan 2013 21:57:20 +0900

tiarra (20091019-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 05 Dec 2009 11:14:57 +0900

tiarra (0.20090206-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Mon, 17 Aug 2009 23:10:55 +0900

tiarra (0.20080510-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Sun, 11 May 2008 00:41:19 +0900

tiarra (0.20050624-2) unstable; urgency=low

  * Fix error "can't local enum.pm in @INC"
  * add doc/examples/all.conf doc/tiarra-conf.el

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Thu, 23 Mar 2006 09:58:57 +0900

tiarra (0.20050624-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Wed, 22 Mar 2006 16:23:25 +0900

tiarra (0.20050216-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Wed, 16 Feb 2005 19:55:34 +0900

tiarra (0.20040822-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Mon, 23 Aug 2004 13:37:26 +0900

tiarra (0.20040729-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Thu, 29 Jul 2004 17:01:33 +0900

tiarra (0.20040708-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Fri,  9 Jul 2004 00:19:03 +0900

tiarra (0.20040619-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Sat, 19 Jun 2004 20:00:27 +0900

tiarra (0.20040609-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Wed,  9 Jun 2004 18:34:47 +0900

tiarra (0.20040604-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Mon,  7 Jun 2004 13:40:48 +0900

tiarra (0.20040526-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Fri, 28 May 2004 11:02:30 +0900

tiarra (0.20040509-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Sun,  9 May 2004 13:11:53 +0900

tiarra (0.20040508-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Sat,  8 May 2004 17:20:35 +0900

tiarra (0.20040407-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Wed,  7 Apr 2004 21:17:01 +0900

tiarra (0.20040401-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Fri,  2 Apr 2004 11:12:05 +0900

tiarra (0.20040319-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Fri, 19 Mar 2004 23:20:32 +0900

tiarra (0.20040309-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Tue,  9 Mar 2004 17:10:50 +0900

tiarra (0.20040215-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Mon, 23 Feb 2004 14:59:11 +0900

tiarra (0.20040214-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Sat, 14 Feb 2004 23:52:32 +0900

tiarra (0.20040114-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Thu, 15 Jan 2004 13:47:30 +0900

tiarra (0.20031117-1) unstable; urgency=low

  * New upstream release
  * add Build-Depends: perl (>= 5.6.0)
  * add debian/handle_version.pl for "--dumpversion" option
  * add make-passwd command to /usr/bin/make-passwd.tiarra
  * rewrite /usr/bin/tiarra wrapper

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Mon, 17 Nov 2003 13:17:48 +0900

tiarra (0.20031109-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Sun,  9 Nov 2003 19:11:35 +0900

tiarra (0.20031108-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Sat,  8 Nov 2003 16:44:24 +0900

tiarra (0.20031024-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Fri, 31 Oct 2003 17:16:25 +0900

tiarra (0.20031015-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Thu, 16 Oct 2003 15:23:51 +0900

tiarra (0.20031014-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Tue, 14 Oct 2003 13:54:35 +0900

tiarra (0.20031012-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Sun, 12 Oct 2003 21:22:18 +0900

tiarra (0.20030925-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Fri, 26 Sep 2003 12:55:07 +0900

tiarra (0.20030920-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Sat, 20 Sep 2003 20:57:56 +0900

tiarra (0.20030817-2) unstable; urgency=low

  * fix Architecture

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Fri,  5 Sep 2003 20:55:10 +0900

tiarra (0.20030817-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Wed,  3 Sep 2003 00:52:37 +0900

tiarra (0.20030812-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Fri, 15 Aug 2003 11:51:53 +0900

tiarra (0.20030731-1) unstable; urgency=low

  * New upstream release

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Thu, 31 Jul 2003 17:52:41 +0900

tiarra (0.20030728-2) unstable; urgency=low

  * Changes archive URL.
  * Fix Suggests package.

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Thu, 31 Jul 2003 14:45:53 +0900

tiarra (0.20030728-1) unstable; urgency=low

  * New upstream release.

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Wed, 30 Jul 2003 16:04:12 +0900

tiarra (0.20030723-1) unstable; urgency=low

  * New upstream release.

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Fri, 25 Jul 2003 11:51:38 +0900

tiarra (0.20030717-1) unstable; urgency=low

  * New upstream release.

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Tue, 22 Jul 2003 15:59:18 +0900

tiarra (0.20030710-1) unstable; urgency=low

  * New upstream release.

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Tue, 15 Jul 2003 18:08:28 +0900

tiarra (0.20030703-2) unstable; urgency=low

  * Fix debian/rules

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Tue, 15 Jul 2003 09:33:02 +0900

tiarra (0.20030703-1) unstable; urgency=low

  * Initial Release.

 -- SAITO Naohiko <hu3n-situ@asahi-net.or.jp>  Tue,  8 Jul 2003 08:19:32 +0900
